import React from 'react';
export default function MuseumFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-80v-60h83v-411H80v-47l400-282 400 282v47h-82v411h82v60zm244-161h60v-184l96 145 97-145v184h60v-274h-65l-92 140-92-140h-64z" })));
}
